@font-face {
  font-family: "Lora";
  src: url("assets/fonts/Lora/static/Lora-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lora";
  src: url("assets/fonts/Lora/static/Lora-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("assets/fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("assets/fonts/Source_Sans_Pro/SourceSansPro-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
  font-display: swap;
}

body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img,
abbr {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ul li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

legend {
  color: #000;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

body.fixed {
  overflow: hidden;
}

.container {
  max-width: 1496px;
  margin: 0 auto;
  padding: 0 30px;
  width: 100%;
}

.header_menu,
.language_menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}

.header_menu {
  margin-right: -30px;
  margin-top: 8px;
}

.header_menu li a:after {
  content: '';
  position: absolute;
  height: 2px;
  margin: 0 auto;
  width: 0;
  overflow: hidden;
  left: 50%;
  top: 105%;
  background: #FAFCF9;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.header_menu li a:hover:after {
  width: 50%;
}

.header_menu li a:before {
  content: '';
  position: absolute;
  height: 2px;
  margin: 0 auto;
  width: 0;
  overflow: hidden;
  right: 50%;
  top: 105%;
  background: #FAFCF9;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.header_menu li a:hover:before {
  width: 50%;
}

.top_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 211.75px;
}

.header_fixed_wrap {
  width: 100%;
}

.header_fixed_wrap>.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  padding: 0;
}

.header_fixed_wrap.fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  background: #81AA6A;
  z-index: 100;
  -webkit-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
}

.header_fixed_wrap.fixed .header_logo {
  max-width: 50px;
  margin: 5px 50px;
}

.bottom_header {
  margin-top: 34px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.header_fixed_wrap.fixed .bottom_header {
  margin-top: 20px;
}

.header_fixed_wrap.fixed .header_menu_wrap {
  margin-top: 20px;
}

.header_menu_wrap {
  margin-top: 34px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.header_fixed_wrap.fixed>.container {
  padding: 0 30px;
}

.main_section {
  background: #81AA6A;
  padding-bottom: 48px;
  position: relative;
  margin-bottom: 303px;
}

.main_section .title {
  color: #FAFCF9;
  margin-top: 0;
  margin-bottom: 25px;
  position: relative;
}

.contact_button {
  background: #DAF2CC;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
  color: #414141;
  padding: 17px 100px;
  display: inline-block;
  margin-bottom: 171px;
  margin-left: 140px;
  border: 1px solid #DAF2CC;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}

.contact_button:hover {
  background: transparent;
  color: #DAF2CC;
}

.header_logo {
  max-width: 150px;
  margin-top: 44px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin-left: 0;
  margin-right: 0;
  position: relative;
}

.mobile_menu_toggle {
  width: 36px;
  height: 36px;
  background: #81AA6A;
  border: 2px solid #FAFCF9;
  position: fixed;
  top: 40px;
  right: 20px;
  z-index: 100;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mobile_menu_toggle.show {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.toggle_line {
  width: 22px;
  height: 2px;
  background: #fff;
  margin: 6px auto;
}

.toggle_line:first-child {
  margin-top: 7px;
}

.toggle_line:last-child {
  margin-bottom: 0;
}

.main_block_description {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  max-width: 587px;
  color: #DAF2CC;
  margin-left: 140px;
  margin-bottom: 130px;
  position: relative;
}

.header_menu li a {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #FAFCF9;
  text-transform: uppercase;
  position: relative;
}

.header_menu li {
  margin: 0 30px;
}

.language_menu {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  position: relative;
}

.main_block_image {
  background-image: url("/wp-content/uploads/2020/06/johny.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 105%;
}

.language_menu li a {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #81AA6A;
  text-transform: uppercase;
}

.language_menu li {
  background: #FAFCF9;
  padding: 7px;
  margin: 0 1px;
}

.language_menu li.wpml-ls-current-language {
  outline: 2px solid #414141;
}

.language_menu li.wpml-ls-current-language a {
  color: #414141;
}

.about {
  background-image: url("/wp-content/uploads/2020/06/wwd-1.jpg");
  padding-bottom: 224px;
  padding-top: 36px;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  margin-bottom: 290px;
}

.about .title {
  color: #414141;
}

.title {
  font-family: Lora;
  font-style: normal;
  font-weight: normal;
  font-size: 144px;
  line-height: 184px;
}

.first_text {
  max-width: 475px;
  padding: 27px 20px;
  background: #414141;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 30px;
  color: #FAFCF9;
  margin-top: 37px;
}

.second_text {
  max-width: 475px;
  padding: 27px 20px;
  background: #DAF2CC;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #414141;
  margin-left: 151px;
}

.second_text p {
  margin-bottom: 15px;
}

.second_text p:last-child {
  margin-bottom: 0;
}

.mission {
  background-color: #DAF2CC;
  margin-bottom: 315px;
  background-repeat: no-repeat;
  background-position: center bottom;
}

.philosofy {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #414141;
}

.philosofy_wrap {
  max-width: 709px;
  margin: 0 auto;
  padding-bottom: 19px;
}

.map_block img {
  max-width: 1080px;
  margin-left: 70px;
}

.mission .title {
  color: #414141;
  text-align: center;
  margin-bottom: 30px;
  margin-left: 20px;
}

.item_number {
  background: #414141;
  width: 132px;
  height: 132px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Lora;
  font-style: normal;
  font-weight: normal;
  font-size: 144px;
  line-height: 184px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #DAF2CC;
  margin-bottom: 10px;
}

.item_text {
  max-width: 323px;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #414141;
}

.items_block .item {
  margin-bottom: 26px;
}

.items_block .item:nth-child(2) {
  position: relative;
  left: 152px;
}

.items_block .item:last-child {
  margin-bottom: 0;
  position: relative;
  left: 303px;
}

.items_block {
  width: 23%;
  position: relative;
  bottom: 60px;
}

.map_block {
  width: 77%;
}

.mission_content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.contact .title {
  color: #DAF2CC;
  text-align: right;
  margin-bottom: 20px;
}

.contact {
  background-image: url("/wp-content/uploads/2020/06/contact.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  padding-top: 90px;
  margin-top: -95px;
  z-index: 1;
  position: relative;
}

.contact_content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.contact_wrap {
  padding-right: 180px;
  margin-top: 30px;
}

.registered_address {
  background: #DAF2CC;
  padding: 28px 20px;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #414141;
  width: 100%;
  max-width: 303px;
}

.registered_address strong {
  font-weight: 600;
}

.registered_address p,
.post_address p {
  margin-bottom: 5px;
}

.post_address {
  background: #FAFCF9;
  padding: 31px 20px;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #414141;
  margin-top: -20px;
  margin-left: 152px;
  width: 100%;
  max-width: 323px;
}

.post_address strong {
  font-weight: 600;
}

.post_address a {
  color: #414141;
  text-decoration: underline;
}

.name_input,
.email_input,
.message_input {
  background: #DAF2CC;
  border: none;
  outline: none;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #414141;
  margin-top: 7px;
  margin-bottom: 10px;
  padding: 12px 11px;
}

.message_input {
  margin-bottom: 0;
  width: 100%;
  max-width: 626px;
  height: 249px;
  resize: none;
}

.form_inputs_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.name_input,
.email_input {
  width: 100%;
}

.name_label {
  margin-right: 20px;
}

.name_label,
.email_label {
  width: -webkit-calc(50% - 10px);
  width: calc(50% - 10px);
  max-width: 303px;
}

.name_label,
.email_label,
.message_label {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #FAFCF9;
  text-transform: uppercase;
}

.email_input {
  max-width: 303px;
}

.wpcf7-submit {
  background: #DAF2CC;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  padding: 17px 128px;
  text-transform: uppercase;
  border: none;
  color: #414141;
  cursor: pointer;
  border: 1px solid #DAF2CC;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.wpcf7-submit:hover {
  background: transparent;
  border: 1px solid #FAFCF9;
  color: #DAF2CC;
}

.agreement {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  max-width: 283px;
  color: #FAFCF9;
  margin-left: 4px;
}

.send_wrap {
  margin-top: 36px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer_menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 36px 0;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer_menu li a:after {
  content: '';
  position: absolute;
  height: 1px;
  margin: 0 auto;
  width: 0;
  overflow: hidden;
  left: 50%;
  top: 105%;
  background: #FAFCF9;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.footer_menu li a:hover:after {
  width: 50%;
}

.footer_menu li a:before {
  content: '';
  position: absolute;
  height: 1px;
  margin: 0 auto;
  width: 0;
  overflow: hidden;
  right: 50%;
  top: 105%;
  background: #FAFCF9;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.footer_menu li a:hover:before {
  width: 50%;
}

.footer_menu_bottom_line {
  margin: 0 auto;
}

.footer_menu li a {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #FAFCF9;
  text-transform: uppercase;
  position: relative;
}

.footer_menu li {
  margin: 0 36px;
}

.footer_menu_bottom_line {
  background: #FAFCF9;
  max-width: 324px;
  height: 1px;
}

footer {
  border-top: 1px solid #FAFCF9;
  margin-top: 176px;
}

.copyright {
  text-align: center;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: rgba(250,252,249,0.5);
  padding-top: 14px;
  padding-bottom: 19px;
}

.products {
  background: #414141;
  position: relative;
  margin-bottom: 222px;
}

.products .title {
  color: #FAFCF9;
  text-align: center;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #414141;
  position: relative;
  z-index: 1;
}

.products_content_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1920px;
  margin: 0 auto;
}

.feed_products_wrap {
  padding-left: 212px;
  width: 50%;
}

.food_ingridients_wrap {
  width: 50%;
  padding-left: 142px;
  padding-bottom: 303px;
}

.header_logo {
  max-width: 150px;
}

.mobile_feed_bg,
.mobile_food_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mobile_feed_bg {
  background: url("/wp-content/uploads/2020/06/food.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}

.mobile_feed_bg.hide,
.mobile_food_bg.hide {
  opacity: 0;
}

.mobile_food_bg {
  background: url("/wp-content/uploads/2020/06/feed.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}

.feed_products_button,
.food_igredients_button {
  background: #414141;
  border: 1px solid #FAFCF9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #FAFCF9;
  padding: 17px 74px;
  margin-bottom: 46px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.feed_products_button:hover,
.food_igredients_button:hover {
  background: #FAFCF9;
  color: #414141;
}

.feed_products_button {
  margin-top: 66px;
  position: relative;
  z-index: 1;
}

.food_igredients_button {
  margin-top: 106px;
  position: relative;
  z-index: 1;
}

.feed_products_text ul li,
.food_igredients_text ul li {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 33px;
  list-style: disc;
  color: #FAFCF9;
}

.feed_products_text ul,
.food_igredients_text ul {
  padding-left: 20px;
}

.feed_bg_wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 105%;
  background: #414141;
  width: 50%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.feed_bg_wrap.hide {
  opacity: 0;
}

.feed_bg {
  position: absolute;
  height: -webkit-calc(100% - 154px);
  height: calc(100% - 154px);
  width: 100%;
  left: 0;
  bottom: 0;
  background-image: url("/wp-content/uploads/2020/06/VariousFlours.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  z-index: 0;
}

.food_bg_wrap {
  position: absolute;
  right: 0;
  top: 0;
  height: 105%;
  background: #414141;
  width: 50%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.food_bg_wrap.hide {
  opacity: 0;
}

.food_bg {
  position: absolute;
  height: -webkit-calc(100% - 150px);
  height: calc(100% - 150px);
  width: 100%;
  left: 0;
  bottom: 0;
  background-image: url("/wp-content/uploads/2020/06/v2osk1-1.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  z-index: 0;
}

div.wpcf7 .ajax-loader {
  display: none;
}

.title.certificate_title {
  color: #DAF2CC;
}

.title.certificate_titles {
  color: #fff;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #DAF2CC;
}

.title.certificate_titles.for_mob {
  display: none;
}

.certificate .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.certificate_block {
  max-width: 585px;
  padding-top: 140px;
}

.certificate {
  padding-bottom: 380px;
}

.certificate_text {
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #414141;
}

.certificate_item img {
  max-width: 323px;
  max-height: 350px;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0 auto;
  margin-bottom: 124px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #81AA6A;
  border: 1px solid #81AA6A;
  -webkit-border-radius: 0;
  border-radius: 0;
  width: 10px;
  height: 10px;
  margin: 5px 7px;
}

.owl-theme .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
  border: 1px solid #81AA6A;
  background: #fff;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 2px;
  margin: 6px 8px;
}

.owl-theme .owl-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 74px;
}

.title_block {
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
}

@media screen and (min-width: 801px) {
  .mobile_feed_bg {
    display: none;
  }

  .mobile_food_bg {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .mobile_menu_toggle {
    display: none;
  }
}

@media screen and (max-width: 1540px) {
  .map_block img {
    max-width: 100%;
  }

  .map_block img {
    margin-left: 0;
  }

  .items_block .item:nth-child(2) {
    left: 70px;
  }

  .items_block .item:last-child {
    left: 140px;
  }
}

@media screen and (max-width: 1500px) {
  .header_menu {
    margin-right: 0;
  }
}

@media screen and (max-width: 1400px) {
  .title.certificate_title {
    font-size: 104px;
  }

  .title.certificate_titles {
    font-size: 104px;
  }
}

@media screen and (max-width: 1300px) {
  .feed_products_wrap {
    padding-left: 20px;
  }

  .feed_products_wrap {
    padding-right: 20px;
  }

  .food_ingridients_wrap {
    padding-left: 20px;
  }

  .food_ingridients_wrap {
    padding-right: 20px;
  }

  .feed_products_button,
  .food_igredients_button {
    display: block;
  }

  .feed_products_button,
  .food_igredients_button {
    margin-left: auto;
  }

  .feed_products_button,
  .food_igredients_button {
    margin-right: auto;
  }

  .feed_products_text ul,
  .food_igredients_text ul {
    display: inline-block;
  }

  .feed_products_text ul,
  .food_igredients_text ul {
    text-align: left;
  }

  .feed_products_text,
  .food_igredients_text {
    text-align: center;
  }
}

@media screen and (max-width: 1200px) {
  .header_menu {
    position: fixed;
  }

  .header_menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .header_menu {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .header_menu {
    background-color: #414141;
  }

  .header_menu {
    background-image: url("/wp-content/uploads/2020/06/lol_big.png");
  }

  .header_menu {
    background-repeat: no-repeat;
  }

  .header_menu {
    background-position: center;
  }

  .header_menu {
    z-index: 50;
  }

  .header_menu {
    width: 100%;
  }

  .header_menu {
    height: 100%;
  }

  .header_menu {
    left: -100%;
  }

  .header_menu {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
  }

  .header_menu {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  .header_menu {
    top: 0;
  }

  .header_menu {
    margin-top: 0;
  }

  .header_menu {
    padding: 153px 20px;
  }

  .header_menu.show {
    -webkit-transform: translate(100%);
    -ms-transform: translate(100%);
    transform: translate(100%);
  }

  .top_wrap {
    height: unset;
  }

  .header_fixed_wrap.fixed {
    position: static;
  }

  .header_fixed_wrap.fixed {
    background: none;
  }

  .header_fixed_wrap.fixed {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .header_fixed_wrap.fixed .header_logo {
    max-width: 150px;
  }

  .header_fixed_wrap.fixed .header_logo {
    margin: 44px 0 0 0;
  }

  .header_fixed_wrap.fixed>.container {
    padding: 0;
  }

  .bottom_header {
    position: fixed;
  }

  .bottom_header {
    width: 100%;
  }

  .bottom_header {
    left: -100%;
  }

  .bottom_header {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
  }

  .bottom_header {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  .bottom_header {
    bottom: 40px;
  }

  .bottom_header {
    z-index: 50;
  }

  .bottom_header.show {
    -webkit-transform: translate(100%);
    -ms-transform: translate(100%);
    transform: translate(100%);
  }

  .header_menu li a {
    font-size: 24px;
  }

  .header_menu li a {
    line-height: 30px;
  }

  .header_menu li {
    margin: 0;
  }

  .header_menu li {
    width: 100%;
  }

  .title.certificate_title {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .title.certificate_title {
    width: 100%;
  }

  .title.certificate_title {
    text-align: center;
  }

  .title.certificate_titles {
    width: 100%;
  }

  .title.certificate_titles {
    text-align: center;
  }

  .certificate .container {
    padding-top: 100px;
  }

  .certificate .container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .title_block {
    width: 100%;
  }

  .title_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .title_block {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 1110px) {
  .items_block .item:nth-child(2) {
    left: 0;
  }

  .items_block .item:nth-child(2) {
    margin-left: 70px;
  }

  .items_block .item:last-child {
    left: 0;
  }

  .items_block .item:last-child {
    margin-left: 140px;
  }
}

@media screen and (max-width: 1100px) {
  .title {
    font-size: 120px;
  }

  .mission {
    background-image: url("/wp-content/uploads/2020/06/map_middle.png");
  }

  .philosofy_wrap {
    padding-bottom: 60px;
  }

  .items_block {
    bottom: 0;
  }

  .items_block {
    width: unset;
  }

  .map_block {
    display: none;
  }

  .mission_content {
    padding-bottom: 78px;
  }

  .mission_content {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media screen and (max-width: 950px) {
  .contact_button {
    margin-left: 0;
  }

  .main_block_description {
    margin-left: 0;
  }

  .title {
    font-size: 100px;
  }
}

@media screen and (max-width: 900px) {
  .language_menu li a {
    font-size: 24px;
  }

  .language_menu li a {
    color: #414141;
  }

  .language_menu li {
    padding: 3px 4px;
  }

  .language_menu li.wpml-ls-current-language a {
    color: #81AA6A;
  }
}

@media screen and (max-width: 800px) {
  footer {
    border-top: none;
  }

  .feed_products_wrap {
    width: 100%;
  }

  .feed_products_wrap {
    padding-top: 95px;
  }

  .feed_products_wrap {
    min-height: 619px;
  }

  .feed_products_wrap {
    padding-bottom: 50px;
  }

  .feed_products_wrap {
    position: relative;
  }

  .food_ingridients_wrap {
    width: 100%;
  }

  .food_ingridients_wrap {
    padding-top: 95px;
  }

  .food_ingridients_wrap {
    min-height: 619px;
  }

  .food_ingridients_wrap {
    padding-bottom: 50px;
  }

  .food_ingridients_wrap {
    position: relative;
  }

  .feed_products_button {
    margin-left: 0;
  }

  .feed_products_button {
    margin-top: 0;
  }

  .food_igredients_button {
    margin-right: 0;
  }

  .food_igredients_button {
    margin-top: 0;
  }

  .feed_products_text,
  .food_igredients_text {
    text-align: left;
  }

  .feed_bg_wrap {
    display: none;
  }

  .food_bg_wrap {
    display: none;
  }

  .footer_menu_wrap {
    display: none;
  }
}

@media screen and (max-width: 760px) {
  html[lang='ru-RU'] .title.certificate_title {
    font-size: 64px;
  }

  html[lang='ru-RU'] .title.certificate_title {
    line-height: 170px;
  }

  html[lang='ru-RU'] .title.certificate_titles {
    font-size: 64px;
  }

  html[lang='ru-RU'] .title.certificate_titles {
    line-height: 170px;
  }
}

@media screen and (max-width: 700px) {
  .main_block_image {
    width: 60%;
  }

  .title {
    font-size: 80px;
  }

  .title {
    line-height: 120px;
  }
}

@media screen and (max-width: 685px) {
  .name_label {
    margin-right: 0;
  }

  .name_label,
  .email_label {
    width: 100%;
  }

  .name_label,
  .email_label {
    max-width: unset;
  }

  .email_input {
    max-width: unset;
  }

  .form_inputs_wrap p {
    width: 100%;
  }
}

@media screen and (max-width: 650px) {
  .title.certificate_title {
    font-size: 80px;
  }

  .title.certificate_titles {
    font-size: 80px;
  }
}

@media screen and (max-width: 600px) {
  .main_section {
    padding-top: 16px;
  }

  .title {
    font-size: 64px;
  }

  .contact .title {
    text-align: left;
  }

  .contact_wrap {
    padding-right: 0;
  }

  .post_address {
    margin-left: 100px;
  }
}

@media screen and (max-width: 500px) {
  .contact_button {
    padding: 17px 67px;
  }

  .main_block_description {
    font-size: 14px;
  }

  .main_block_description {
    line-height: 18px;
  }

  .main_block_description {
    margin-bottom: 65px;
  }

  .main_block_image {
    background-image: url("/wp-content/uploads/2020/06/johny-mobile.jpg");
  }

  .about {
    padding-top: 0;
  }

  .about {
    padding-bottom: 0;
  }

  .about {
    max-height: 603px;
  }

  .about {
    background-image: url("/wp-content/uploads/2020/06/fura.jpg");
  }

  .about {
    margin-bottom: 242px;
  }

  .title {
    line-height: 82px;
  }

  .first_text {
    font-size: 18px;
  }

  .first_text {
    margin-top: 134px;
  }

  .first_text {
    line-height: 23px;
  }

  .first_text {
    margin-left: -20px;
  }

  .first_text {
    padding: 17px 20px;
  }

  .first_text {
    background: rgba(65,65,65,0.85);
  }

  .second_text {
    font-size: 14px;
  }

  .second_text {
    line-height: 18px;
  }

  .second_text {
    margin-right: -20px;
  }

  .second_text {
    margin-left: 95px;
  }

  .mission {
    margin-bottom: 135px;
  }

  .mission {
    background-image: url("/wp-content/uploads/2020/06/mobile_map.png");
  }

  .mission {
    background-position: right center;
  }

  .mission {
    -webkit-background-size: contain;
    background-size: contain;
  }

  .mission {
    padding-top: 30px;
  }

  .mission .title {
    margin-left: 0;
  }

  .item_text {
    font-size: 14px;
  }

  .item_text {
    line-height: 18px;
  }

  .item_text {
    max-width: 270px;
  }

  .registered_address {
    max-width: 220px;
  }

  .registered_address {
    font-size: 14px;
  }

  .registered_address {
    line-height: 18px;
  }

  .registered_address {
    position: relative;
  }

  .post_address {
    font-size: 14px;
  }

  .post_address {
    max-width: 232px;
  }

  .post_address {
    margin-top: -30px;
  }

  footer {
    margin-top: 54px;
  }

  .products {
    margin-bottom: 135px;
  }

  .title.certificate_title {
    font-size: 64px;
  }

  .title.certificate_title {
    line-height: 82px;
  }

  .title.certificate_title {
    margin-bottom: 30px;
  }

  .title.certificate_titles {
    font-size: 64px;
  }

  .title.certificate_titles {
    line-height: 82px;
  }

  .title.certificate_titles {
    margin-bottom: 30px;
  }

  .title.certificate_titles.for_mob {
    display: block;
  }

  .certificate .container {
    padding-top: 0;
  }

  .certificate_block {
    padding-top: 130px;
  }

  .certificate_item img {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 480px) {
  html[lang='ru-RU'] .title.certificate_title {
    font-size: 48px;
  }

  html[lang='ru-RU'] .title.certificate_title {
    line-height: 70px;
  }

  html[lang='ru-RU'] .title.certificate_titles {
    font-size: 48px;
  }

  html[lang='ru-RU'] .title.certificate_titles {
    line-height: 70px;
  }
}

@media screen and (max-width: 450px) {
  .item_number {
    font-size: 74px;
  }

  .item_number {
    line-height: 95px;
  }

  .item_number {
    width: 70px;
  }

  .item_number {
    height: 70px;
  }

  .items_block .item {
    margin-bottom: 36px;
  }
}

@media screen and (max-width: 400px) {
  .container {
    padding: 0 20px;
  }

  .header_fixed_wrap.fixed .header_logo {
    max-width: 67px;
  }

  .header_fixed_wrap.fixed .header_logo {
    margin-top: 0;
  }

  .main_section {
    padding-bottom: 135px;
  }

  .main_section {
    margin-bottom: 163px;
  }

  .main_section .title {
    margin-top: 52px;
  }

  .main_section .title {
    margin-bottom: 14px;
  }

  .contact_button {
    margin-bottom: 0;
  }

  .header_logo {
    margin-top: 0;
  }

  .header_logo {
    max-width: 67px;
  }

  .main_block_description {
    max-width: 233px;
  }

  .main_block_image {
    width: 67%;
  }

  .contact_wrap {
    margin-top: 84px;
  }

  .post_address {
    margin-left: 10vw;
  }

  .name_input,
  .email_input {
    border: 1px solid #DAF2CC;
  }

  .wpcf7-submit {
    padding: 17px 95px;
  }

  .agreement {
    max-width: unset;
  }

  .agreement {
    margin-top: 6px;
  }

  .send_wrap {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .send_wrap {
    margin-top: 20px;
  }

  .feed_products_button,
  .food_igredients_button {
    padding: 17px 42px;
  }

  .title.certificate_title {
    font-size: 54px;
  }

  .title.certificate_titles {
    font-size: 54px;
  }
}

@media screen and (max-width: 365px) {
  .items_block .item:nth-child(2) {
    margin-left: 0;
  }

  .items_block .item:last-child {
    margin-left: 0;
  }
}

@media screen and (max-width: 350px) {
  .second_text {
    margin-left: 45px;
  }
}